@charset "utf-8";

@import url("font.css");

:root{
	--header-height:123px;
	--m-header-height:57px;
	--main-img-height:310px;
	--m-main-img-height:240px;
	--sub-img-height:107px;
	--footer-height:80px;
	
	--bg-default:#fff;
	--bg-light:#fbfbfb;
	--bg-gray:#ccc;
	--bg-dark:#666;
	--bg-major:#e74143;
	
	--border-light:#ddd;
	--border-gray:#999;
	--border-dark:#666;
	--border-board-top:#666;
	
	--font-dark:#000;
	--font-default:#333;
	--font-normal:#666;
	--font-light:#999;
	--font-white:#fff;
	--font-major:#e0002a;
	--font-focus:#ff6600;
	
	--buttonL-height:50px;

}

html, body{width:100%;height:100%;padding:0;margin:0;background-color:#fff;}
* , *:before, *:after{box-sizing:border-box;padding:0;margin:0;border:0;outline:0;font-family:'Play', 'AppleGothic', 'Noto Sans KR', 맑은 고딕, Malgun Gothic, sans-serif;font-size:15px;color:#333;line-height:140%;letter-spacing:-0.02em;}

ul, ol{list-style:none;}
ul:after, ol:after, dl:after{display:block;content:'';clear:both;}
a{text-decoration:none;transition:all 0.5s;}
table{width:100%;border-collapse:collapse;}

input[type=text], input[type=password], select, textarea{width:100%;height:35px;background-color:#fff;border:1px solid #ddd;padding:0 10px;vertical-align: middle;}
textarea{height:100px;}
input[type=text]:focus, input[type=password]:focus, select:focus, textarea:focus{border-color:#666;}
input.date{background:#fff url(../images/calendar_icon.png) no-repeat right center;padding-right:28px;}

p{color:#666;}
strong{font-size:inherit;color:#e0002a;font-weight:400;}
em{font-style:normal;}

#skip-navi{height:0;}
#skip-navi a{position: absolute;top: -9999px;z-index: 20000;width: 100%;height: 30px;background-color: #000;color: #fff;font-weight: 600;text-align: center;line-height: 30px;opacity: 0.6;}

.wrap{width:100%;height:100%;height:100%;max-width:100%;margin:0 auto;overflow-x:hidden;}
#header{position:relative;height:123px;border-bottom:1px solid #ddd;}
#container{overflow: hidden; position: relative;min-height:calc(100% - 123px - 80px - 1px);padding-bottom:30px;}
.wrap:not(.main) #content{padding-top:30px;}
#content{position:relative;}
.footer_in{border-top:1px solid #ddd;}
.footer_in > div{height:80px;padding-top:25px;}

.in_wrap{width:1280px;margin:0 auto;}

.t_menu{height:32px;padding-top:8px;background-color:#fbfbfb;}
.t_menu ul{float:right;}
.t_menu li{float:left;line-height:100%;padding:0 12px;border-right:1px solid #e1e1e1;}
.t_menu li:last-child{padding-right:0;border-right:0;}
.t_menu li a{color:#666;line-height:100%;}
.logo a{display:block;width:170px;height:60px;text-indent:-99999px;overflow:hidden;background:url(../images/logo.png) no-repeat 0 0;}
#header > .in_wrap{position:relative;}
#gnb{position:absolute;top:0;right:0;/*70px;*/}

.f_login, .f_menu{display:none;}

.address{position:relative;padding-top:18px;margin-bottom:25px;}
.address dl{display:inline-block}
.address dt{display:inline-block;font-size:0.97em;margin-right:8px;}
.address dd{display:inline-block;font-size:0.97em;color:#999;margin-right:60px;}
.wrap:not(.main) .address{display:none;}
.f_logo{position:absolute;top:0;right:0;width:143px;height:35px;background:url(../images/f_logo.png) no-repeat top right;text-indent:-99999px;overflow:hidden;}

.copyright, .copyright span{display:inline-block;font-size:0.93em;color:#999;}
.f_link{float:right;font-size:0.96em;border-bottom:1px solid #999;}
.f_link em{position:relative;display:inline-block;width:6px;height:11px;margin-left:10px;}
.f_link em:before, .f_link em:after{position:absolute;top:0;left:0;display:block;content:'';width:1px;height:7px;background-color:#666;transform:rotate(135deg);}
.f_link em:after{top:5px;transform:rotate(45deg);}
.f_link:hover em:before, .f_link:hover em:after{background-color:#e0002a;}

h2{font-size:1.73em;}
h3{font-size:2.0em;margin-bottom:30px;}
h4{font-size:1.47em;margin-bottom:15px;margin-top:30px;}
h4:first-child{margin-top:0;}
h5{font-size:1.07em;width:100%;}
h6{font-size:1.13em;}

.f_note{color:#999;}
p.f_note{margin-top:5px;}
.f_note:before{display:inline-block;content:'';width:14px;height:14px;border-radius:100px;border:1px solid #999;background:url(../images/f_note.png) no-repeat center;margin-right:4px;vertical-align:top;margin-top:4px;}
.input_radio .f_note{/*position:absolute;bottom:10px;left:0;*/}

.left{text-align:left;}
.center{text-align:center;}
.right{text-align:right;}

.col-1{width:8.333%!important;}
.col-2{width:16.666%!important;}
.col-3{width:25%!important;}
.col-4{width:33.333%!important;}
.col-5{width:41.666%!important;}
.col-6{width:50%!important;}
.col-7{width:58.333%!important;}
.col-8{width:66.666%!important;}
.col-12{width:100%!important;}

.mt-5{margin-top:5px;}

.pop_wrap, .modal_wrap{position:fixed;top:0;left:0;width:100%;height:100%;z-index:999;display:flex;align-items:center;justify-content:center;background-color:rgba(0,0,0,0.5);}
.pop, .modal{width:500px;background-color:#fff;border-radius:4px;}
.modal{width:1020px;max-height:calc(100vh - 50px);overflow:auto;}
.pop_header, .modal_header{position:relative;padding:20px 30px 0;}
.pop_header h4, .modal_header h4{margin:0;}
.pop_header .close{position:absolute;top:0;right:0;}
.pop_content, .modal_content{padding:15px 30px 30px;}

.pop .table_wrap{height:350px;overflow-y:auto;}
.pop .close, .modal .close{display: block; overflow: hidden; position: absolute; top: 15px; right: 20px; width: 30px; height: 30px; z-index: 999 !important;text-indent:-99999px;overflow:hidden;}
.pop .close:before, .pop .close:after, .modal .close:before, .modal .close:after{display:block;content:'';position:absolute;top:15px;left:6px;width:25px;height:2px;background-color:#444;transform:rotate(-45deg);}
.pop .close:after, .modal .close:after{transform:rotate(45deg);}

@media (max-width:1300px){
.in_wrap{width:1240px;}
}
@media (max-width:1280px){
#header{height:57px;}
#container{padding-bottom:20px;}
.wrap:not(.main) #content{padding-top:0;}

input[type=text], input[type=password], select{height:32px;}

.in_wrap{width:100%;padding-left:20px;padding-right:20px;}

.t_menu{display:none;}
.logo a{background-size:113px;height:50px;}
#header .h_group{border-bottom: 1px solid #ddd;}

.footer_in > div{height:auto;padding-top:17px;padding-bottom:25px;text-align:center;}

.wrap:not(.main) .address{display:none;}

.f_login{display:block;}
.f_login ul{text-align:center;}
.f_login li{display:inline-block;}
.f_login li a{display:block;height:37px;line-height:35px;padding:0 18px;border:1px solid #999;color:#666;}

.f_menu{display:block;text-align:center;margin-top:15px;margin-bottom:15px;}
.f_menu ul{display:inline-block;}
.f_menu li{float:left;}
.f_menu li a{display:block;line-height:100%;padding:0 10px;border-right:1px solid #ddd;color:#999;}
.f_menu li:last-child a{border:0;}

.address{text-align:center;padding-top:0;margin-bottom:20px;}
.address dl{display:block;text-align:center;}
.address dt{width:60px;text-align:right;}
.address dd{width:210px;margin-right:0;text-align:left;}
.address dd:after{display:block;content:'';clear:both;}
.f_logo{display:none;}

.copyright span, .f_link{display:none;}

h3{font-size:1.4em;margin-bottom:15px;padding:15px 0 0;}
h4{font-size:1.2em;margin-bottom:10px;margin-top:15px;}
h6{font-size:1.07em;}

.m-col-1{width:8.333%!important;}
.m-col-2{width:16.666%!important;}
.m-col-3{width:25%!important;}
.m-col-4{width:33.333%!important;}
.m-col-5{width:41.666%!important;}
.m-col-6{width:50%!important;}
.m-col-7{width:58.333%!important;}
.m-col-8{width:66.666%!important;}
.m-col-12{width:100%!important;}

.m-mt-5{margin-top:5px;}

.m-hidden{display:none;}

.pop_header, .modal_header{padding:15px;}
.pop_content, .modal_content{padding:0 15px 15px;}
.pop .close, .modal .close{top:12px;}
}
@media (max-width:800px){
.pop{width:80%;}
.modal{width:100%;height:100%;max-height:none;border-radius:0;}
}